Symantec Encryption Management Server CVE-2015-8149 Denial of Service Vulnerability

Bugtraq ID: 83270
Class: Boundary Condition Error
CVE: CVE-2015-8149
Remote: Yes
Local: No
Published: Feb 17 2016 12:00AM
Updated: Mar 23 2017 01:01AM
Credit: Toby Reynolds and Rory McNamara working with Gotham Digital Science
Vulnerable: Symantec Encryption Management Server 3.3.2 MP7
Symantec Encryption Management Server 3.3.2 MP6
Symantec Encryption Management Server 3.3.2
Not Vulnerable: Symantec Encryption Management Server 3.3.2 MP12


 

Privacy Statement
Copyright 2010, SecurityFocus